lilypond.sile

Lilypond package for SILE

$ luarocks install --server=https://luarocks.org/dev lilypond.sile

Add support for Lilypond notation and includes to SILE documents.

Versions

dev-1dev3 days ago0 downloads

Dependencies

lua >= 5.1

Manifests